

/*
	¸ÞÀÎ ÄÁÅÙÃ÷
*/
div#mainContents {
	overflow:hidden;
	width:950px;
	margin:0 0 0 200px;

}
div#mainContents div.pr {
	float:left;
	width:950px;
}
div#mainContents div.pr div.controll {
	overflow:hidden;
	width:230px;
	padding:5px 0 0 0px; 
	position:absolute; 
	margin:0;
	top:550px; 
	left:240px;
}
div#mainContents div.pr div.controll div.tab {
	float:left;
	height:46px;
}
div#mainContents div.pr div.tab a {
	float:left;
	/*width:46px;
	height:46px;
	margin:0 6px 0 0;*/
	text-indent:-9999px;
}

div#mainContents div.sns {
	float:left;
	width:950px; 
}
div#mainContents div.sns div.icon {
	overflow:hidden;
	width:220px;
	padding:5px 0 0 0px;
	position:absolute; 
	margin:0;
	top:50px; 
	left:880px;
}
div#mainContents div.sns div.icon div.tab {
	float:left;
	height:46px;
}




div#mainContents div.pr div.tab a.item1 {
	/*background:url('../img/main/btn_banner_collaboration.png') no-repeat left top;*/
}
div#mainContents div.pr div.tab a.item1.activeSlide {
	/*background:url('../img/main/btn_banner_collaboration.png') no-repeat right top;*/
}
div#mainContents div.pr div.tab a.item2 {
	/*background:url('../img/main/btn_cheeruptech.png') no-repeat left top;*/
}
div#mainContents div.pr div.tab a.item2.activeSlide {
	/*background:url('../img/main/btn_cheeruptech.png') no-repeat right top;*/
}
div#mainContents div.pr div.tab a.item3 {
	/*background:url('../img/main/btn_onyourside.png') no-repeat left top;*/
}
div#mainContents div.pr div.tab a.item3.activeSlide {
	background:url('../img/main/btn_onyourside.png') no-repeat right top;
}
div#mainContents div.pr div.controll button.pause {
	float:left;
	width:46px;
	height:46px;
	margin:5px 0 0;
	background:url('../img/main/pause.png') no-repeat left top;
}
div#mainContents div.pr div.controll button.play {
	float:left;
	width:46px;
	height:46px;
	margin:5px 0 0;
	background:url('../img/main/play.png') no-repeat left top;
}

div#mainContents div.pr div.controll button.prev {
	float:left;
	width:46px;
	height:46px;
	margin:5px 0 0 6px;
	background:url('../img/main/left.png') no-repeat left top;
}

div#mainContents div.pr div.controll button.next {
	float:left;
	width:46px;
	height:46px;
	margin:5px 0 0 6px;
	background:url('../img/main/right.png') no-repeat left top;
}
div#mainContents div.pr div.tab button.pause {}
div#mainContents div.pr div.banner {
	z-index:-1;
}
div#mainContents div.pr div.banner div {

}
div#mainContents div.link2 {
	float:left;
	background:#333; 
	position:absolute; 
	top:640px; 
	left:200px;
	width:950px;
	height:210px; opacity:0.8; 
	min-height:210px;
}

div#mainContents div.link2 .greeting {
	display: ; 
	float:left;
	 margin-left:20px; 
	 margin-top:20px;
}



div#mainContents div.link2 div.news {
	width:450px;
	height:50px;
	padding:28px 0 0 22px;
	margin-left:20px;
	 float:left;
}
div#mainContents div.link2 div.news h3 {
	text-align:center;
}
div#mainContents div.link2 div.news ul {
	padding:5px 0 0;
}
div#mainContents div.link2 div.news ul li div.news_list1 {
	float:left;
	width:320px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	
}
div#mainContents div.link2 div.news ul li div.news_list2 {
	float:left;
	padding-left:2px; width:80px; color:#fff; margin-left:35px; font-size:90%
}
div#mainContents div.link2 div.news ul li div.news_clear {
	clear:both;
	height:0px;
}
div#mainContents div.link2 div.news ul li a {
	font-size:11px;
	color:#FFFFFF;
}
div#mainContents div.link2 div.news ul li a img {
	vertical-align:middle;
}






/* À¯Æ©ºê*/

#sns-youtube  { }
.main_sec_sns { width:450; float:left;  }


.main_icon_banner03 { float:left; width:150px;  height:66px;  }
.main_icon_banner03 .icon_bn_left { float:left; text-align:left;  padding-left:0px; padding-top:0px; margin-top:5px; }
.main_icon_banner03 .icon_bn_left p { font-size:90%; color:#ddd; line-height:16px;  margin-top:0px; width:120px; }
.main_icon_banner03 .icon_bn_left a{ text-decoration: none; }


.main_icon_banner04 { float:left; width:150px;  height:66px; }
.main_icon_banner04 .icon_bn_left { float:left; text-align:left;  padding-left:0px; padding-top:0px; margin-top:5px;}
.main_icon_banner04 .icon_bn_left p { font-size:90%; color:#ddd; line-height:16px;  margin-top:0px; width:120px; }
.main_icon_banner04 .icon_bn_left a{ text-decoration: none; }


.main_icon_banner05 { float:left; width:150px;  height:66px; }
.main_icon_banner05 .icon_bn_left { float:left; text-align:left;  padding-left:0px; padding-top:0px; margin-top:5px;}
.main_icon_banner05 .icon_bn_left p { font-size:90%; color:#ddd; line-height:16px;  margin-top:0px; width:120px; }
.main_icon_banner05 .icon_bn_left a{ text-decoration: none; }









/*	¼­ºê ÄÁÅÙÃ÷ */



/* heading */
.titDepth01 { margin-bottom:10px; padding-top:8px; font-size:1.6em; font-weight:bold; color:#1a1a1a; background:url('../img/sub/bgTitDepth01.gif') 0 0 no-repeat; }
.titDepth02 { clear:both; margin-top:30px; padding-left:15px; font-size:1.25em; color:#1a1a1a; background:url('../img/sub/bgTitDepth02.gif') 0 4px no-repeat; }
.subDepth01 { margin:15px 0 10px 3px; padding-left:15px; font-size:1.1em; color:#1a1a1a; font-weight:bold; background:url('../img/sub/bgSubDepth01.gif') 0 6px no-repeat; }


/* txt contents */
p.titDepth02-con { padding-left:15px;}
p.subDepth01-con { padding-left:15px;}

/* txt list */
.subTxtList { padding-left:20px; }
.subTxtList li { padding-left:18px; line-height:170%; background:url('../img/sub/bgSptList.gif') 0 10px no-repeat; }

.point { color:#e01b00; }

/*	»ó´Ü Å¸ÀÌÆ² */

div#mainContents div.sub-contents {
	width:870px;
	margin:0 0 0 0px;
	padding:70px 40px 30px 40px;
	background-color:#FFFFFF;
}
div.sub-contents div.titwrap {
	overflow:hidden;
	width:100%;
	height:120px;
	margin:0 0 50px;
	background:url('../img/sub/dot_tit.gif') repeat-x left bottom;
}
div.sub-contents div.titwrap h2 {
	float:left; 
	font-size:230%;
	line-height:160%; 
	width:100%;
	color:#000000;
}
div.sub-contents div.titwrap h4 .s-tit {
	float:left; 
	font-size:120%;
	padding-top:10px;
}

div.sub-contents div.location {
width:100%;
	float:right;
	padding:5px 2px 40px 0;
	text-align:right;
	clear:both;
}
div.sub-contents div.location span {
	margin:0 0 0 5px;
	padding:0 0 0 10px;
	background:url('../img/sub/nav_arrow.gif') no-repeat left 4px;
	color:#777;
	font-size:11px;
}
div.sub-contents div.location span.chinese-character {
	margin:0;
	padding:0;
	background:none;
	font-family:dotum,'µ¸¿ò';
}
div.sub-contents div.location span.home {
	padding:0;
	background:none;
}
div.sub-contents div.location span.home img {
	vertical-align:middle;
}



/*	¼­ºê01 */

div.box-cnt {
	padding:0px;
	clear:both;
}
div.box-style01 {
	border:1px solid #d7d7d7;
	background-color:#f8f8f8;
	width:100%;
	height:100%;
}
div.box-style01 p {
	padding:20px 20px;
	font-size:120%;
}
div.box-style01 p strong {
	display:block;
	margin-bottom:10px;
	color: #e01b00;
	font-size:140%;
}


div.box-img { margin:20px 0; }


div.career {
	width:96%;
	padding:0 0 0 14px;
}
div.career h3 {
	padding:52px 0 0;
}
div.career ol {
	overflow:hidden;
	width:100%;
	padding:26px 0 37px;
}
div.career ol li {
	float:left;
	width:102px;
	margin-left:10px;
	padding-left:15px;
	background:url('http://img.godo.co.kr/godo/company/recruit/career_step_arrow.gif') no-repeat left 43px;
	text-align:center;
	line-height:25px;
}
div.career ol li.fir {
	margin:0;
	padding:0;
	background:none;
}
div.career ol li strong {
	display:block;
	padding:11px 0 0;
	color:#f31f27;
}
div.career table {
	width:100%;
	margin:32px 0 0;
	border-bottom:1px solid #d7d7d7; 

}
div.career table th {
	background:#f9f9f9;
	border:1px solid #d7d7d7;
	border-left:none;
	border-bottom:none;
	color:#4a4a4a;
}
div.career table td {
	height:97px;
	padding-left:25px;
	border-top:1px solid #d7d7d7;
	line-height:19px;
}






 /* Tab Navigation
-----------------------------------------------------------------------------------*/
ul.tabNav{width: 870px; height: 35px; overflow: hidden;	background:url(/images/sub_org/tab_bg.gif) repeat-x; }
ul.tabNav li { float: left; display: inline; margin-right: 1px;}
ul.tabNav li a {display:block;}
ul.tabNav li img { cursor: pointer; }

ul.tabNav01{width: 870px; height: 30px; overflow: hidden;	border-bottom:1px solid #e5e5e5 }
ul.tabNav01 li { float: left; display: inline; margin-right: 1px;}
ul.tabNav01 li img { cursor: pointer; }

ul.tabNav02 {width: 870px; height: 54px; overflow: hidden;	margin-top:15px}
ul.tabNav02 li { float: left; display: inline; }
ul.tabNav02 li img { cursor: pointer; }

ul.tabNav03 {width: 870px; height: 40px; overflow: hidden;	margin-top:15px}
ul.tabNav03 li { float: center; display: inline; }
ul.tabNav03 li img {margin-left:10px }

ul.tabNav_org li { float: left; display: inline; height:55px; background:url(/images/sub_org/tab_bg.gif) repeat-x; }
ul.tabNav_org li img { cursor: pointer; }
ul.tabNav_org li.last { margin-right: 0; }








/* °Ô½ÃÆÇ */




/*list Type - 01
-----------------------------------------------------------------------------------*/
table.listType { border-bottom: 1px solid #d9d9d9; width:870px; border-top: solid 1px #FF0000; }
table.listType thead tr th {height:30px; text-align: center; color: #2f4d12;	border: 1px solid #d9d9d9;	background: url(../img/sub/table_bg.gif) left top repeat-x; }
table.listType thead tr th > p {text-align:center;}
table.listType tbody tr td {border: 1px solid #d6d6d6; text-align: center;	padding: 9px 0 4px 0px;}
table.listType tbody tr td.subject {padding-left:10px;}

table.listType tbody tr td.title { text-align: left; padding-left: 9px; }

div.list-button img.left {float: left;margin: 20px 5px 0 0;}




/* Search
-----------------------------------------------------------------------------------*/
#searchType { width: 860px; overflow: hidden; padding-bottom: 2px; margin-top: 20px; margin-left:0px}
#searchType img { vertical-align: middle; }
#searchType form p.inputField { float: left; display: inline; padding-bottom: 2px; }
#searchType form p.inputField select { width: 85px; margin-right: 4px; font-family:NanumGothic,"³ª´®°íµñ"; }
#searchType form p.inputField input.textType { width: 165px; border-color: #b1b1b1; margin-right: 8px; }
#searchType form p.infoField { float: right; display: inline; }

#searchType form ul.inputField { float: left; padding-bottom: 2px; }
#searchType form ul.inputField select { width: 85px; margin-right: 4px; font-family:NanumGothic,"³ª´®°íµñ"; }
#searchType form ul.inputField input.textType { width: 165px; border-color: #b1b1b1; margin-right: 8px; }
#searchType form ul.infoField { float: right; }


/* Search
-----------------------------------------------------------------------------------*/
#searchType02 { width: 640px; overflow: hidden; padding-bottom: 2px; margin-top: 5px; float:left }
#searchType02 img { vertical-align: middle; }
#searchType02 p.inputField { float: left; display: inline; padding-bottom: 2px; }
#searchType02 p.inputField select { width: 85px; margin-right: 4px; }
#searchType02 p.inputField input.textType { width: 165px; border-color: #b1b1b1; margin-right: 8px; }
#searchType02 p.infoField { float: right; display: inline; }



/* °Ô½ÃÆÇ °ü·Ã*/

label.blind_label {width:0px;height:0px;overflow:hidden;font-size:0px;text-indent: -9999px;position: absolute;left:-9999px;top:-9999px;}




/* Paging Info Area
-----------------------------------------------------------------------------------*/
div.pagingInfoArea {
	font-size: 95%; color: #b2b2b2;
	width: 100%; min-height: 19px; margin-top: 34px;
	position: relative; overflow: hidden;
}
* html div.pagingInfoArea { height: 19px; } /* ie6 hack */
div.pagingInfoArea img { vertical-align: middle; padding-bottom: 2px; }
div.pagingInfoArea div.center {
	width: 100%;
	position: absolute; top: 0; left: 0;
	text-align: center;
}
div.pagingInfoArea div.center a:link,
div.pagingInfoArea div.center a:visited,
div.pagingInfoArea div.center a:hover,
div.pagingInfoArea div.center a:active { color: #868686; }
div.pagingInfoArea div.center a span.current { color: #ff4401; font-weight: bold; }






/* Photo List Type
-----------------------------------------------------------------------------------*/
table.photoListType { border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9; margin-top:20px }
table.photoListType tbody tr td {padding: 9px 0 4px 0;}
table.photoListType tbody tr td  img{padding: 3px 0 4px 3px;}
table.photoListType tbody tr td .txt{padding: 0 0 0 3px;}

/* Photo List Type
-----------------------------------------------------------------------------------*/
div.photoListType {border-bottom: 1px solid #FF0000; border-top: 1px solid #FF0000; margin-top:20px;padding: 20px 0;}
div.photoListType dl {	width: 620px; padding: 0 10px 10px 10px; margin-bottom: 14px;	overflow: hidden; color: #666; margin-top:20px}
div.photoListType dl dt { width: 165px; float: left; display: inline; }
div.photoListType dl dt img { width: 180px; height: 250px; padding: 2px; border: 2px solid #e6e6e6; }
div.photoListType dl dd { width: 435px; margin: 9px 0 0 19px; float: left; display: inline; }
div.photoListType dl dd strong { display: block; margin-bottom: 6px; }




/* View Type - 01
-----------------------------------------------------------------------------------*/
div #view {float:left; width:860px; padding-top:30px; margin-bottom:80px;}
/*div #view p img {float:left; margin:20px 0 0 0px}*/
div #view p input {float:left; color:#f8f8f8; height:60px; margin-left:15px; margin-bottom:20px}
table.viewType { width:860px; margin: 2px 0 10px 0; border-bottom: 1px solid #e5e5e5; border-top:2px solid #FF0000 }
table.viewType thead tr th {text-align: center; color: #8b8b8b; border-bottom: 1px solid #e5e5e5; height:32px; background-color:#f8f8f8;}
table.viewType thead tr td {color: #717171; border-bottom: 1px solid #d8d8d8; padding: 8px 0 4px 27px;}
table.viewType tbody tr th {	text-align: center; color: #8b8b8b;border-bottom: 1px solid #d8d8d8;	padding: 8px 0 4px 0; background-color:#f8f8f8;}
table.viewType tbody tr td {	color: #717171;	border-bottom: 1px solid #d8d8d8;	padding: 8px 0 4px 27px; }
table.viewType tbody tr td img {padding: 0 3px 0 3px; }
table.viewType tbody tr td div.pic { text-align: center; margin-bottom: 8px; }
table.viewType tbody tr.theText td {vertical-align: top; height: 304px; padding: 23px 8px 19px 8px;}
table.viewType tbody tr.survey td { padding: 17px 0; }


table.viewType tbody tr td div.original { padding: 15px 0 15px 0;}
table.viewType tbody tr td div.original table { margin: 0; }
table.viewType tbody tr td div.original table thead tr th { padding: 0; }
table.viewType tbody tr td div.original table thead tr th p { }
table.viewType tbody tr td div.original table thead tr td { padding: 0; }
table.viewType tbody tr td div.original table tbody tr th { padding: 0; }
table.viewType tbody tr td div.original table tbody tr th p { }
table.viewType tbody tr td div.original table tbody tr td { padding: 0; }

dd.tab {display:none; padding-top:30px;}
dd.tab.block {display: block;}

